## SYNOPSIS

           gsnd [ options ] [ files ] ...

## DESCRIPTION

           This script simply invokes gs(1) with the -NODISPLAY flag,
           followed by any other arguments from the command-line.

## SEE ALSO

           gs(1)

## VERSION

           This  document  was  last  revised for Ghostscript version
           7.05.

## AUTHOR

           L. Peter  Deutsch  <ghost@aladdin.com>  is  the  principal
           author  of Ghostscript.  Russell J. Lang <rjl@aladdin.com>
           is  the  author  of  most  of  the  MS  Windows  code   in
           Ghostscript.  This manpage by George Ferguson.

    7.05                      22 April 2002                   GSND(1)